source 'https://rubygems.org'
git_source(:github) { |repo| "https://github.com/#{repo}.git" }

ruby '~> 2.6'
gem 'appmap', '~> 0.28.0',
    git: 'https://github.com/applandinc/appmap-ruby',
    branch: 'master'
